@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background-color: #87CEEB;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#de0000;text-decoration:none;}
a:focus{outline:none;}
img,a img {border:none; margin:0; padding:0; border:0; vertical-align:top;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;} 
.lm_mainbox{ padding:20px 25px 25px; background: #fff; margin-bottom:20px;}
/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}  
/*弹窗css*/
.ui-dialog-body{ font-family:"微软雅黑";}
.ui-dialog-body .btn-group{ height:30px; margin-top:20px; padding-left:130px;}
.ui-dialog-body .btn-group .btn{ width:60px; height:30px; margin-right:20px; text-align:center; line-height:30px; background:#015293; color:#fff; font-size:12px; float:left; display:block;}
.ui-dialog-body .jump-info p{word-break:break-all;} 
/*加载*/
.spinner {position:fixed;left:50%;top:50%;width: 80px;	height: 80px;	margin-left:-40px;	margin-top:-80px; 	background-color: #00f;	filter:alpha(opacity=0);border-radius: 100%; -webkit-animation: scaleout 1.0s infinite ease-in-out;animation: scaleout 1.0s infinite ease-in-out;}
 
@-webkit-keyframes scaleout {
  0% { -webkit-transform: scale(0.0) }
  100% {-webkit-transform: scale(1.0);opacity: 0; }
}
 
@keyframes scaleout {
  0% { transform: scale(0.0); -webkit-transform: scale(0.0);  } 100% {
    transform: scale(1.0); -webkit-transform: scale(1.0); opacity: 0; }}

.wrap{ opacity:1; transition: all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;}
.wrap.show{ opacity:1;}
.wrap{ position:relative; min-height:100%;}
/*背景切换*/
.loopBg {position: fixed;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;}
.loopBg .bd,.loopBg .bd .tempWrap,.loopBg .bd ul,.loopBg .bd li {width: 100%!important;height: 100%!important;margin: 0;padding: 0;}
.loopBg .bd li {background-repeat: no-repeat;background-position: center;background-size: cover;}
.loopBg .bd .on {-webkit-animation: bigger 8s linear 0s both;-moz-animation: bigger 8s linear 0s both;-ms-animation: bigger 8s linear 0s both;animation: bigger 8s linear 0s both;}
.loopBg .hd {display: none;}
/*头部*/
.headerTop{ padding-top:190px;}
.siteWidth{ position:relative; z-index:3}
.topB{height:0;}
.topB.open{height:40px;}
.topBar{position:fixed;	z-index:9999;	top:0;	left:0;	width:100%;    height:40px;    line-height:40px;    font-size:12px;}
.topBar .topBarBg{ display:block;  width:100%; height:100%; background:#000; position:absolute; left:0;  top:0;  z-index:1;filter:alpha(opacity=20);opacity:0.1;  transition:all 1s;}
.topFixed{ position:fixed;}
.topBar.topHei .topBarBg{filter:alpha(opacity=80);opacity:0.8;} 
#logo,#logo2 {  position:absolute;  z-index:3;  left: 30px; top:55px;text-align:left;}
#logo img,#logo2 img {   max-height:100%;}
#logo2{ height:28px; top:6px; opacity:0; transform:scale(0);transition:all 1s;}
#logo2.show{ opacity:1; transform:scale(1);}
#logo {left: 30px; top: 55px; }
.topBar .list{  z-index:2; text-align:right; float:right;}
.topBar .list li{ float:left; padding-left: 27px;background: url(../images/topBar.png) 0 -373px no-repeat; margin-right:18px; line-height:40px;position:relative;}
.topBar .list .mail{ background-position: 0 -591px;}
.topBar .list .en{background-position: 0 -520px;}
.topBar .list .character{background-position: 0 -219px;}
.topBar .list .obstacleFree{background-position: 0 -68px;}
.topBar .list .map{background-position: 0 10px;}
.topBar .list .quick{background-position: 0 -143px;}
.topBar .list .wechat{background-position: 0 -296px;}
.topBar .list .robot{background-position: 0 -450px;}
.topBar .list .sylogin{padding-left: 0; background: none; display: inline;}
.topBar .list .sylogin a{display: inline-block; padding-left: 24px; background: url("../images/userico.png") 0 0 no-repeat; }
.topBar .list .sylogin a.member-logout1{margin-left: 10px; background-position: 0 -40px;}
.topBar .list li a{color:#fff;cursor:pointer;}
.topBar .pic {display: none;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3); box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
.topBar .pic img { width: 150px;height: 150px;}
.topBar .pic li{ margin:0; padding:0px; background:none;}
.topBar .pic li .img_title{ display:none;}
.topBar .on .pic {display: block;position: absolute;left: 0;top: 48px; padding: 4px;background: #fff;margin-left:-50px;}
.topBar .on .pic i { z-index: 8; position: absolute;top: -10px; left: 50%; margin-left: -3px; border-width: 5px;border-color: transparent;border-style: dashed;border-bottom-color: #fff;border-bottom-style: solid;display: block; font-size: 0;line-height: 0;width: 0;}

.siteSearchBar {z-index: 2;position: absolute;right: 30px; top: 75px;}
.topsearchbox{height:40px; background:url(../images/se_bg.png) left center no-repeat; padding-left:20px;  }
.topsearchbox ul li{float:left;} 
.topsearchbox ul li.se_box{width:424px;height:40px;position:relative; z-index:11;   padding-right:10px; background:#fff; }
.topsearchbox ul li.se_box .msg-box{left:0;bottom:40px;position:absolute; z-index:9999999;}
.topsearchbox ul li.se_box input{ width:100%; height:30px;background:none; border:none; line-height:30px;padding:5px 0px;font-size:15px;color:#666; border:0;}
.topsearchbox li.sea_an{width:126px;height:40px; float:left;}
.topsearchbox li.sea_an input{float:left;width:100%;height:40px;background:url(../images/fdjbtn.png) right no-repeat; border:none;overflow:hidden;cursor:pointer;outline:none; text-align:center;color:#fff;font-size:18px; border:0;}
.hotname{ height:24px; line-height:0; font-size:0; color:#fff; overflow:hidden; text-align:right; padding-top:20px; *width: 580px;}
.hotname span{ line-height: 24px; font-size: 12px; display: inline-block; vertical-align: middle; }
.hotname ul{ display:inline; margin-top:-6px; }
.hotname ul li{ margin-right:10px; display: inline; height:24px; }
.hotname ul li a{  color:#fff; display: inline-block; background:#dc0000; border-radius:24px;font-size: 12px; height: 24px; line-height: 24px; padding:0 10px; vertical-align: middle;}
.hotname ul li a:hover{ background:#EC9720;}

.topNav{ height:52px; background:#015293; position:relative;    -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
.topNav .menuBtn { cursor: pointer; float: right; display: block; width: 48px; height: 52px; background:url(../images/navhomelist.png) center no-repeat #dc0000; -webkit-border-radius: 0 5px 0 0;-moz-border-radius: 0 5px 0 0;   border-radius: 0 5px 0 0;}
.topNav .mainNav{-webkit-border-radius:5px 5px 0 0;	-moz-border-radius:5px 5px 0 0;	border-radius:5px 5px 0 0;  }
.topNav .mainNav #li-home{ letter-spacing:24px;}
.topNav li{ float:left; height:52px; line-height:52px; text-align:center; width:202px; text-align:center; border-right:1px solid #005da2;}
.topNav li.num6{ border-right:none; width:205px;}
.topNav li a{ display:block; color:#fff; font-size: 21px; font-weight:bold;}
.topNav ul li a img{vertical-align:middle;margin-right:8px;}
.topNav ul li a:hover,.topNav ul li a.on{ background:#033b65;}
.topNav ul li.num1 a:hover,.topNav ul li.num1 a.on{-webkit-border-radius:5px 0px 0 0;	-moz-border-radius:5px 0px 0 0;	border-radius:5px 0px 0 0; }
.topNav ul li.num6 a:hover,.topNav ul li.num6 a.on{-webkit-border-radius:0px 5px 0 0;	-moz-border-radius:0px 5px 0 0;	border-radius:0px 5px 0 0; }
.topNav ul li .menulist{ position:absolute; left:0; top:52px;  z-index: 999;margin: 0; background:url(../images/menu9bg.png) repeat-x; width: 100%;display:none;}
.topNav ul li .menulist ul{ padding:15px 0; height:auto;background:url(../images/icon_11.gif) no-repeat 0 0; text-align:center; overflow:hidden;  margin:0 auto;}
.topNav ul li .menulist li{ display: inline; height:36px; float:none; padding:0; border-right:none; line-height:36px; width:auto;}
.topNav ul li .menulist li a{ display:inline-block; width:auto; padding:0 10px; margin:0; color:#333; height:36px;font-size:18px; font-weight:bold;  line-height:36px;}
.topNav ul li .menulist li a:hover{ background:none; color:#d00;}
.topNav ul li.num2 .menulist ul{ background-position:250px 0px;}
.topNav ul li.num3 .menulist ul{ background-position:430px 0px;}
.topNav ul li.num4 .menulist ul{ background-position:610px 0px;}
.topNav ul li.num5 .menulist ul{ background-position:790px 0px;}
.topNav ul li.num6 .menulist ul{ background-position:970px 0px;}
.topNav .tip {position: absolute; top: -5px; right: -85px; width: 80px; font-size: 12px; color: #fff;line-height: 1.2; text-align: center;}
.topNav .tip i { display: block; height:38px;animation: dian 1s ease-in-out infinite alternate;} 
.iconfont { background:url(../images/icon.png) center no-repeat; font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
@keyframes dian{
    from{
        transform: translate3d(0,0,0) scale(.9);
    }
    to{
        transform: translate3d(-5px,0,0) scale(1);
    }
}
/*底部*/
.footer{position:fixed; bottom:0; left:0; width:100%; height:auto; line-height: 30px; background-color:rgba(0,0,0,.35); filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr="#70000000",endColorstr="#70000000");
color:#fff;overflow:hidden; font-size:14px; text-align:center; padding:10px 0px;}
.footer a{ color:#fff;}
.footer img{ max-height:30px !important;  margin-left:5px !important;}
/*栏目页底部*/
.lmfooter{ padding:10px 0; text-align:center; line-height:24px;}
.lmfooter .footNav{ text-align:center; margin-bottom:20px;}
.lmfooter .footNav a{ padding:0 10px; font-size:14px;}
.lmfooter .pics{ padding-top:10px;}
.lmfooter .pics img{ vertical-align:top; height:46px;}

.lmbody{ background:url(../images/bodybg.jpg) center top no-repeat #f0f0f0;}
.wz_top{ line-height:20px; height:auto; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #eee; padding-left:28px; background:url(../images/dqwz.png) left 2px no-repeat; font-size:14px; color:#999;}
.wz_top a{ color:#999;}
/*分页/翻页*/   
.pagination{clear:both;width:100%;text-align:center;margin:10px 0 0px;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#1258AD;border:1px solid #1258AD;color:#fff !important;}
.pagination a.active{border:1px solid #1258AD;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#1258AD;border:1px solid #1258AD;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#1258AD;border:#1258AD 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:28px;padding:0 6px;}
.pagination .total{border:0px;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
/***智能互动***/
.robotbox{ width:1200px; height:720px;  margin:33px auto; background:#fff; border-radius:10px;}
.robot_top{ height:138px; border-bottom:1px solid #e9e9e9;}
.znlogo{ padding-left:19px;  height:138px; float:left; }
.znlogo ul{float: left; padding: 14px 0 0 10px;}
.znlogo .img_title{ display:none;}
.znlogo img{ padding-top:5px;}
.znlogo .title{ float: left; padding-left: 30px; margin: 40px 0 0 30px; height: 48px; line-height: 48px; font-weight: bold; color: #1057b3; font-size: 30px; border-left: 1px solid #ddd;}
.backhome{ width:145px; height:48px; line-height:48px; background:url(../images/backhome.png) no-repeat; float:right; margin-top:-6px; margin-right:10px; font-size:16px; text-align:center;}
.backhome a{ color:#fff; font-weight:bold;}
.robotleft{ width:817px; height:581px; float:left; border-right:1px solid #e8e8e8;}
.robotright{ width:352px; padding-right:15px; padding-top:4px; float:right;}
.robotlist{ height:40px; background:url(../images/secbg.jpg) bottom repeat-x; line-height:36px;}
.robotlist span{  float:left; font-size:18px; font-weight:bold; color:#015293; height:40px; background:url(../images/sec2.jpg) bottom repeat-x;}
.robot_hot{ padding-top:10px; height:224px;}
.robot_hot ul li{ height:32px; line-height:32px; overflow:hidden; background:url(../images/dot.jpg) left center no-repeat; padding-left:14px;  }
.robot_hot ul li a{ font-size:15px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display:block; max-width:295px;}
.robot_hot ul li img{ float:left; padding-top:10px;}
.robot_hot ul li .date{ color:#999; float:right; font-size:14px; }
.robot_cjwt{ padding-top:9px; height:304px;}
.robot_cjwt ul{ height:auto;}
.robot_cjwt ul li{ height:36px; line-height:36px; padding-left:20px; font-size:15px; background:url(../images/dot.jpg) 5px center no-repeat;}
.robot_cjwt ul li a{ display:block; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; max-width:100%;}
.robot_cjwt ul li img{ margin-top:14px; float:left;}
@media (max-width:1219px) {
.topNav .menuBtn,.topNav .tip{ display:none;}
.menulist{ display:none!important;}
.footer{ width:96%; padding:0 2%;}
}
@media (min-width: 992px) and (max-width:1219px) {	
.topsearchbox ul li.se_box{width:324px;} 
.topNav li{ width:164px;}
.topNav li.num6{ border-right:none; width:167px;}
}
@media (max-width:991px) { 
.topBar .list .phone,.topBar .list .robot,.topBar .list .obstacleFree,.topBar .list .robot,.topBar .list .wechat{ display:none;} 
}
@media (min-width:768px) and (max-width:991px) {

#logo{ left:0px!important;}
.siteSearchBar{ right:0px!important;}
.topsearchbox{ background:url(../images/se_bg1.png) left center no-repeat;}
.topsearchbox ul li.se_box{width:224px;}
.topNav li{ width:127px;}
.topNav li.num6{ border-right:none; width:128px;}
.topNav ul li a img{ display:none;}
.wz_top{ padding-bottom:10px; margin-bottom:10px;}
}

@media (max-width:767px) {
    .topBar{display: none;}
.headerTop{ padding:0px!important; height:auto;}
#logo{ position:static; text-align:center;}
#logo img{ width:90%; height:auto; margin:0 auto;}
.open{ height:auto!important;}
.siteSearchBar{ position:static; }
.topsearchbox{ background:url(../images/se_bg1.png) left center no-repeat; width:310px; margin:0 auto;}
.topsearchbox ul{ padding-left:20px;}
.topsearchbox ul li.se_box{width:200px;}
.topsearchbox li.sea_an{width:80px;}
.topsearchbox li.sea_an input{background:url(../images/fdjbtn1.png) right no-repeat;}
.hotname{ text-align:center; margin-bottom:10px; padding-top:10px;}
.navbar-default .navbar-brand{ color:#fff!important;}
.navbar-brand{ height:30px; line-height:30px; padding:10px 20px;}
.navbar-header{ background:#015293;}
.navbar{height:50px; padding:0px;}
.topNav{ height:auto; background:#015293; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.topNav ul li a img{ display:none;}
.topNav li,.topNav li.num6{width:100%;background:none;height:50px; border-right:none;}
.topNav li a,.topNav li.num6 a{height:50px;line-height:50px; text-align:center; color:#fff!important;padding:0; font-size:16px;}
.topNav li a:hover,.topNav li.on a{ background:#033b65; color:#fff!important;}
.footer{ position:relative; padding:2%;}
.wz_top{ padding-bottom:5px; margin-bottom:10px;}
.lmfooter{ padding:10px;}
.lmfooter .footNav{margin-bottom:10px;}
}

@media (max-width:480px) { 
.hotname ul li{ margin-right:6px;}
    .ui-dialog-content{max-width: 300px !important; width: auto !important;}
    .ui-dialog-body{ padding: 20px 10px !important;}
	.jump-info .btn-group{ padding-left:90px;}
}
@media print{

   a[href]:after {
        content: none!important;
   }
#header,.lmfooter,.hotrank,.hotpic,.userControl,.wz_top,.collection-theme,.scan_code_box,.userControl,.topBar,.topB{ display:none;} 
}